/*
Blog Separate Stylesheet
Updated: 30-01-26
*/
.single-post .blog-slider-title h2 { font-weight:500;font-size: 2.75rem;}
.single-blog-invest { margin-block: 2.5rem; }
.single-blog-invest a { background-color: #ffc940;color: #2b2b2b !important;padding: 15px 30px;border-radius: 5px;font-weight: 500;font-size: 18px;}
.single-blog-content a {color:#FF8548;}
.single-blog-invest { min-height: 190px;background-image: url(/wp-content/uploads/2025/05/cta-bg-1.webp);background-color:#123065;background-position:top right; display: flex ;justify-content: space-between;align-items:center;padding-inline: 5rem;border-radius: 10px; }
.single-blog-invest p { margin-bottom: 0px;}
.single-blog-invest h3,.single-blog-content h3 strong { font-weight: 500 !important; }
.single-blog-content h2,.single-blog-content h2 strong { margin-bottom:12px; font-size:2rem !important;color:#FF8548;font-weight: 500 !important;	 }
.single-post.blog-reference-image { display: flex;flex-direction: column;padding-block: 1rem 1.25rem; }
.single-post .blog-reference-image  img { width: 100%;margin-block-end: 1rem;  }
.blog-reference-image .single-post-source { margin: -4.2rem 0 1rem;text-align: left;background-color: #f5f5f5;width: fit-content;padding: 0.5rem;	}
.blog-reference-image .single-post-source a,.blog-reference-image .single-post-source a:hover { color:#0588da !important; }
.blog-reference-image .broken_link { text-decoration: unset; }
.single-post .blog-social-links { gap: 10px;display:flex;	}
.single-post .fusion-meta-info { margin: 2.5rem 6rem 0 !important;}
.single-post .comment-form-cookies-consent { display: flex; }
.single-blog-content h3 { font-size: 1.5rem !important;margin-bottom:12px;font-weight: 500 !important; }
.single-blog-content ul li { line-height: 1.7;	}
.single-blog-post-meta { border: none !important; }
.post-date-author .post-author,.post-date-author .post-date { padding: 10px !important;font-weight: 500;color: #fff;background: linear-gradient(90deg, #3f6fa1, #4f84b8);font-size:16px;border-radius: 8px;width: fit-content;display: inline-flex;margin-inline: 0.4rem; }
.single-post .fusion-meta-tb.single-blog-post-meta a:hover { color:#fff !important; }
.fusion-meta-tb.single-blog-post-meta .fusion-tb-author span { padding-left: 5px; }
.single-blog-content ul { list-style: none;padding: 0;margin: 0;	}
.single-blog-content ul li { position: relative;padding-left: 34px;margin-bottom: 14px;font-size: 16px;color: #222;line-height: 1.6; }
.single-blog-content ul li::before { content: "";position: absolute;left: 0;top: 4px;width: 20px;height: 20px;background-image: url("/wp-content/uploads/2026/01/blog-sub-list.png"); background-size: contain;background-repeat: no-repeat; }
.single-blog-invest h3 { color:#fff !important; }
.single-blog-post-sidebar .latest-post-box { border-radius: 10px;margin-bottom: 1.2rem;border: 1px solid #d3d5d6; }
.single-blog-post-sidebar .sidebar-heading { background: #015aaa;color: #fff;padding: 15px 30px;font-size: 20px;font-weight: 500;border-radius: 8px 8px 0 0; }
.single-blog-post-sidebar .latest-post-box ul  { list-style: none;margin: 0;padding-block: 10px;padding-inline: 0;}
.single-blog-post-sidebar .latest-post-box ul li  { padding: 10px 30px;margin-bottom: 0px !important; }
.sidebar-box .post-thumb img { max-width: 70px;height: 65px;border-radius: 6px;object-fit: cover; }
.blog-title .single-post-title {color:#fff;font-size: 2.6rem;}
.single-post .single-blog-post-top-section { max-width: var(--site_width); }
.sidebar-box .post-title { font-size: 14px;color: #222f3c;line-height: 1.4;margin: 0;transition: 0.3s;font-weight: 500 !important; }
.sidebar-box .latest-post-link { display: flex;gap:12px;text-decoration: none;align-items: center; }
.sidebar-box .post-date { font-size: 12px;color: #1e73be;display: block;margin-bottom: 5px; }
.sidebar-box .latest-post-link:hover .post-title { color: #1e73be; }
@media only screen  and (min-width: 744px) and (max-width: 820px) {
.blog-title .single-post-title { font-size: 2.125rem; } 
.single-post .single-blog-post-top-section { top: -215px !important; }
.single-blog-post-sidebar .latest-post-sidebar { padding: 1rem 0.5rem; }
.single-blog-invest { flex-direction: column;padding-inline: 1rem;justify-content: center;gap: 1rem; }
.single-blog-post-sidebar .sidebar-heading { padding: 15px 8px;}
.single-blog-post-sidebar .latest-post-box ul li { padding: 10px 8px;}
}
@media (max-width: 480px) { 
.single-blog-featured-image-wrap img { height: 240px !important;}	
.blog-title .single-post-title { font-size: 1.4rem !important;	}	
.post-date-author .post-author, .post-date-author .post-date { font-size: 13px;padding: 5px 10px !important;margin-block-start: 0.5rem !important;margin-inline: 0.3rem; }
.single-blog-invest { padding-inline: 1rem !important;flex-direction: column;justify-content: center !important;gap: 1rem; }
.single-blog-content h2, .single-blog-content h2 strong { font-size: 1.6rem !important;	}
.single-blog-invest h3,.single-blog-content h3 strong,.single-blog-content h3 { font-size: 1.4rem !important;	}
.single-post .blog-post-ddmm { margin-top : 7px !important; }
.single-post.blog-social-links { flex-direction: column;	}
.single-post .single-blog-post-top-section { top: -170px !important;	}
}
@media (max-width: 1024px) {
.single-blog-invest { padding-inline: 2rem; }
.single-blog-post-sidebar .sidebar-heading { padding: 15px 8px;}
.single-blog-post-sidebar .latest-post-box ul li { padding: 10px 8px;}
}
/* other customize css */
.single-post .fusion-post-title { font-size: 40px !important; }
.single-post h5 { margin-bottom: 10px; }
.single-post h2 { font-size: 36px; }
.single-post h3 { font-size: 30px;}
.single-post h4 { font-size: 24px;font-weight: 400 !important; }
.single-post h5 { font-size: 20px; }
.single-post h6 { font-size: 18px; }
/* avada customize css */ 
body.single-post .blog-btn,body.page-id-39 .blog-btn { display:block; }
body.single-post h4 { margin-bottom: 15px;font-weight:500; }
body.single-post .post-content p { text-align: justify;line-height: 1.7;font-size: 16px; }
body.single-post .comment-respond { margin: 60px 0 80px !important; }
body.single-post .comment-respond .fusion-title.title h2 { font-size: 30px !important;margin-right: 20px; }
body.single-post .comment-respond label { color:#222F3C !important; }
body.single-post .comment-respond input::placeholder, body.single-post .comment-respond textarea::placeholder, body.single-post .comment-respond textarea, body.single-post .comment-respond input { background-color: #f4f4f4 !important;color: #222F3C !important;height: 100% !important;padding: 13px 10px !important; }
body.single-post .comment-respond input[type="checkbox"] { margin-right: 15px; } 
.single-post .single-blog-featured-image-wrap { position: relative; }
.single-post .single-blog-featured-image-wrap img { display: block;width: 100%;height: auto;position: relative;z-index: 0;}
.single-post .single-blog-featured-image-wrap::after  { content: "";position: absolute;inset: 0; background: linear-gradient( to bottom, rgba(0, 0, 0, 0.15) 40%,  rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.98) 100% );z-index: 1;pointer-events: none; }
